Skip to:
Content
Pages
Categories
Search
Top
Bottom

Re: WordPress 3.0 compatibility?


Hugo Ashmore
Keymaster

@hnla

Not sure that 1.3 is that far off is it? not sure really, but I would hesitate running WP 3.0 and BP 1.2.4 on a production server.

It would be interesting to know what adjustments need to be made to enable BP to work with WP 3.0

Skip to toolbar